System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 To be added System.Xml.XmlNode To be added

Represents a notation declaration, such as <!NOTATION... >.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlNode `` To be added.

  Creates a duplicate of this node. Notation nodes cannot be cloned. Calling this method on an object throws an exception.

  Returns a copy of the node from which the method is called.

  true to recursively clone the subtree under the specified node; false to clone only the node itself.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added.

  XmlNotation nodes are read-only. Setting this property throws an exception.

  This property is a Microsoft extension to the Document Object Model (DOM).

  Gets the markup representing the children of this node.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Boolean To be added.

  A read-only node is one whose properties, attributes, or children cannot be changed. You can remove a read-only node from the tree and insert it somewhere else.

  This property is a Microsoft extension to the Document Object Model (DOM).

  Gets a value indicating whether the node is read-only.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added. To be added.

  Gets the name of the current node without the namespace prefix.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added. To be added.

  Gets the name of the current node.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.XmlNodeType To be added. To be added.

  Gets the type of the current node.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added.

  This property is a Microsoft extension to the Document Object Model (DOM).

  Gets the markup representing this node and all its children.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added: an object of type 'string' To be added

  Gets the value of the public identifier on the notation declaration.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added: an object of type 'string' To be added

  Gets the value of the system identifier on the notation declaration.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void ``

  This method is a Microsoft extension to the Document Object Model (DOM).

  Saves the children of the node to the specified . This method has no effect on XmlNotation nodes.

  The XmlWriter to which you want to save.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void ``

  This method is a Microsoft extension to the Document Object Model (DOM).

  Saves the node to the specified . This method has no effect on XmlNotation nodes.

  The XmlWriter to which you want to save.